{
  "name": "moon",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "^5.14.16",
    "@mui/material": "^5.14.16",
    "@mui/x-date-pickers": "^6.18.0",
    "@splinetool/react-spline": "^2.2.6",
    "@splinetool/runtime": "^0.9.493",
    "@tabler/icons-react": "^2.40.0",
    "axios": "^1.6.2",
    "dayjs": "^1.11.10",
    "next": "14.0.1",
    "react": "^18",
    "react-dom": "^18",
    "three": "^0.158.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@types/three": "^0.158.2",
    "autoprefixer": "^10.4.16",
    "eslint": "^8",
    "eslint-config-next": "14.0.1",
    "postcss": "^8.4.31",
    "tailwindcss": "^3.3.5",
    "typescript": "^5",
    "vite": "^4.5.0"
  }
}
